{
	"format_version": "1.10.0",
	"particle_effect": {
		"description": {
			"identifier": "v360:wax_off",
			"basic_render_parameters": {
				"material": "particles_alpha",
				"texture": "textures/particle/particles"
			}
		},
		"components": {
			"minecraft:emitter_initialization": {
				"creation_expression": "variable.size=math.random(0.1,0.2);"
			},
			"minecraft:emitter_local_space": {
				"position": true,
				"rotation": false
			},
			"minecraft:emitter_rate_instant": {
				"num_particles": 50
			},
			"minecraft:emitter_lifetime_expression": {},
			"minecraft:emitter_shape_box": {
				"half_dimensions": [
					0.5,
					0.5,
					0.5
				],
				"surface_only": true,
				"direction": "outwards"
			},
			"minecraft:particle_lifetime_expression": {
				"max_lifetime": 1
			},
			"minecraft:particle_kill_plane": [
				4,
				7,
				8,
				10
			],
			"minecraft:particle_appearance_billboard": {
				"size": [
					"variable.size",
					"variable.size"
				],
				"facing_camera_mode": "lookat_xyz",
				"uv": {
					"texture_width": 128,
					"texture_height": 128,
					"uv": [
						16,
						48
					],
					"uv_size": [
						8,
						8
					]
				}
			},
			"minecraft:particle_appearance_tinting": {
				"color": [
					0.83922,
					0.83922,
					0.83922,
					1
				]
			}
		}
	}
}